## libgroboutils-java 5

=== debian/changelog ===
libgroboutils-java (5-3) unstable; urgency=medium

  * Team upload.
  * Worked around a compiler crash caused by the use of 'enum' identifiers
    (Closes: #738399)
  * Fixed the compilation errors caused by EasyMock 3
  * debian/control:
    - Package adopted by the Java Team (Closes: #773816)
    - Standards-Version updated to 3.9.6 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * debian/copyright: Updated to the Copyright Format 1.0
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 02 Sep 2015 11:10:19 +0200

libgroboutils-java (5-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.2: no changes needed.
  * Switch to 3.0 (quilt) source format.
  * debian/patches/06_support_others_jdk.diff: Support for OpenJDK6
    (Closes: #628301).

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 02 Jun 2011 00:26:25 +0200

libgroboutils-java (5-1) unstable; urgency=low

  * Initial release (Closes: #551812)

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 27 Oct 2009 00:21:17 +0100
