=== debian/control ===
Source: libgroboutils-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: ant, cdbs, debhelper (>= 9), default-jdk, libgroboutils-java
Build-Depends-Indep: ant-optional,
                     junit,
                     libbcel-java,
                     libeasymock-java,
                     liblog4j1.2-java
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libgroboutils-java/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libgroboutils-java/
Homepage: http://groboutils.sourceforge.net

Package: libgroboutils-java
Architecture: all
Depends: ${misc:Depends}
Description: Java-based testing tools and JUnit extensions
 GroboUtils is a group of Java-based testing tools and JUnit extensions aimed at
 increasing quality awareness and ease of introduction of testing tools into the
 development cycle.
 .
 GroboUtils include, for example, multi-threaded tests, hierarchial unit tests,
 and a code coverage tool.
